@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

.col-md-5{width:54%}
.col-lg-5{position:relative;min-height:1px;padding-left:15px;padding-right:0px; float:left; width:100%;}
.col-lg-offset-7{margin-left:43.5%}
.butn{display:inline-block;margin-bottom:0;font-weight:400;text-align:center;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;white-space:nowrap;padding:6px 12px;font-size:14px;line-height:1.42857143;border-radius:4px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.butn:focus,.butn:active:focus,.butn.active:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}.butn:hover,.butn:focus{color:#333;text-decoration:none}.butn:active,.butn.active{outline:0;background-image:none;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}.butn.disabled,.butn[disabled],fieldset[disabled] .butn{cursor:not-allowed;pointer-events:none;opacity:.65;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none}
.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:block;max-width:100%;height:auto}
.carousel-control.left{background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)}.carousel-control:hover,.carousel-control:focus{outline:0;color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%}.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif}.carousel-control .icon-prev:before{content:'\2039'}.carousel-control .icon-next:before{content:'\203a'}.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center}.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;border:1px solid #fff;border-radius:10px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0)}.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 6px rgba(0,0,0,0.38)}.carousel-caption .butn{text-shadow:none}
.carousel-inner a { text-decoration:none;}
@media (min-width:992px){.modal-lg{width:900px}}.tooltip{position:absolute;z-index:1030;display:block;visibility:visible;font-size:12px;line-height:1.4;opacity:0;filter:alpha(opacity=0)}.tooltip.in{opacity:.9;filter:alpha(opacity=90)}.tooltip.top{margin-top:-3px;padding:5px 0}.tooltip.right{margin-left:3px;padding:0 5px}.tooltip.bottom{margin-top:3px;padding:5px 0}.tooltip.left{margin-left:-3px;padding:0 5px}.tooltip-inner{max-width:200px;padding:3px 8px;color:#fff;text-align:center;text-decoration:none;background-color:#000;border-radius:4px}.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid}.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-left .tooltip-arrow{bottom:0;left:5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.top-right .tooltip-arrow{bottom:0;right:5px;border-width:5px 5px 0;border-top-color:#000}.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000}.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000}.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-left .tooltip-arrow{top:0;left:5px;border-width:0 5px 5px;border-bottom-color:#000}.tooltip.bottom-right .tooltip-arrow{top:0;right:5px;border-width:0 5px 5px;border-bottom-color:#000}.carousel{position:relative}.carousel-inner{position:relative;overflow:hidden;width:100%}.carousel-inner>.item{display:none;position:relative;-webkit-transition:.6s ease-in-out left;transition:.6s ease-in-out left}.carousel-inner>.item>img,.carousel-inner>.item>a>img{line-height:1}.carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev{display:block}.carousel-inner>.active{left:0}.carousel-inner>.next,.carousel-inner>.prev{position:absolute;top:0;width:100%}.carousel-inner>.next{left:100%}.carousel-inner>.prev{left:-100%}.carousel-inner>.next.left,.carousel-inner>.prev.right{left:0}.carousel-inner>.active.left{left:-100%}.carousel-inner>.active.right{left:100%}.carousel-control{position:absolute;top:0;left:0;bottom:0;width:15%;opacity:.5;filter:alpha(opacity=50);font-size:20px;color:#fff;text-align:center;}.carousel-control.left{background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.5) 0),color-stop(rgba(0,0,0,.0001) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)}.carousel-control.right{left:auto;right:0;background-image:-webkit-linear-gradient(left,color-stop(rgba(0,0,0,.0001) 0),color-stop(rgba(0,0,0,.5) 100%));background-image:linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)}.carousel-control:hover,.carousel-control:focus{outline:0;color:#fff;text-decoration:none;opacity:.9;filter:alpha(opacity=90)}.carousel-control .icon-prev,.carousel-control .icon-next,.carousel-control .glyphicon-chevron-left,.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block}.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%}.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%}.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif}.carousel-control .icon-prev:before{content:'\2039'}.carousel-control .icon-next:before{content:'\203a'}.carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;margin-left:-30%;padding-left:0;list-style:none;text-align:center}.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px 3px;text-indent:-999px;border:1px solid #fff;border-radius:10px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0)}.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;}.carousel-caption .butn{text-shadow:none}



/* 슬라이드 배너 full size */
#fullCarousel.carousel {background-color:#f6f6f6; margin-bottom:70px;}
#fullCarousel.carousel .carousel-inner .bg {background-repeat:no-repeat;background-size:cover;-ms-behavior: url(backgroundsize.min.htc);background-position: center center}
#fullCarousel.carousel  .carousel-control.right,
#fullCarousel.carousel  .carousel-control.left {background-image:none}
#fullCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0; bottom:88px; left:0px; right:0px; margin:auto}
#fullCarousel.carousel .carousel-caption p {padding-top:25px}


#fullCarousel a {color:#fff}
.carousel-caption h1, .carousel-caption p {margin:0;font-weight:bold;}
@media (max-width: 480px) {
      #fullCarousel.carousel .carousel-caption{height:80px}
	  #fullCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0; bottom:150px; left:0px; right:0px; height:0px; margin:auto}
}

@media (min-width: 481px) and (max-width: 768px) {
      #fullCarousel.carousel .carousel-caption{height:80px}
	  #fullCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0; bottom:230px; left:0px; right:0px; height:0px; margin:auto}
}


/* 슬라이드 배너 msize */
#msizeCarousel.carousel .carousel-caption{padding-top:0; padding-bottom:0;top:0; bottom:0; left:0; right:0; height:100px; margin:auto}
#msizeCarousel.carousel .carousel-inner .bg {background-repeat:no-repeat;background-size:cover;-ms-behavior: url(backgroundsize.min.htc);background-position: center center}
#msizeCarousel.carousel .carousel-caption p {padding-top:10px}
@media (max-width: 768px) {
       #msizeCarousel.carousel .carousel-caption{height:70px}
}


/* 슬라이드 배너 ssize */
#sCarousel img{width:100%;height:auto}
#sCarousel .item > .item-txt > h1 {font-size:18px;color:#ff6600;line-height: 25px;overflow: hidden;white-space: nowrap; text-overflow: ellipsis}
#sCarousel .item > .item-txt > p {line-height: 22px; text-align:justify}
@media (max-width: 768px) {
      #sCarousel .item > .item-txt{padding-left:20px; padding-right:20px; padding-bottom:20px; padding-top:20px}
      #sCarousel .item > .item-txt > h1 {font-size:16px;margin-top:0;margin-bottom:5px}
}
@media (min-width: 769px) and (max-width: 991px) {
      #sCarousel .item > .item-txt{padding-left:10px; padding-right:10px; padding-bottom:20px; padding-top:10px}
      #sCarousel .item > .item-txt > h1 {font-size:16px;margin-bottom:5px}
}


/* 배너 :: (모든)슬라이드 속도 */
#dCarousel .carousel-inner .item,
#fullCarousel .carousel-inner .item,
#msizeCarousel .carousel-inner .item,
#sCarousel .carousel-inner .item{
        -webkit-transition: .3s ease-in-out left;
          transition: .3s ease-in-out left;
}
#aside-carousel .carousel-inner .item,
#xsCarousel .carousel-inner .item{
        -webkit-transition: .2s ease-in-out left;
          transition: .2s ease-in-out left;
}


/* progress bar 진행바 색상 */
.timeline-wrapper { background:#4d4d4d;}  /*progress bar 바탕색 */
.tp-bannertimer {  border:3px solid #00ffff; border-left:0px; border-right:0px; }  /* progress bar 진행색 */

/* slider_full 컨트롤 / 인디케이터 */
.carousel-controls-wrap {position:absolute; left:0;right:0; bottom:0px;}  /* bottom:4px; - process bar 진행바 위에 4px 하단 여백 줌 */
.carousel-controls-wrap > .pd-lr-10 {padding:0px !important}
.carousel-controls{height:60px;text-align:right; right:0px; width:55.4%; padding-right:0px !important;}
.carousel-controls > .carousel-indicators {display:inline-block;height:60px;padding:0 30px;line-height: 60px; position: inherit; margin:0; bottom:0;left:0;width:auto;float:left; }
.carousel-controls > .carousel-indicators > li {border-radius:1;background-color:#d9d9d9;border:0}  /* 네비 기본 색상 */
.carousel-controls > .carousel-indicators > li.active {width:10px;height:10px;margin:1px; background:#383838;}  /* 선택된 네비 색상 */
.carousel-controls > .carousel-control {position: inherit; height:58px;width: 58px; line-height: 60px;text-shadow: 0 0px 0px rgba(0, 0, 0, 0); filter: alpha(opacity=100);opacity:1;font-size:0;margin-left:-3.5px;padding:0; background:#000000;}  /* 화살표 기본 색상 */
.carousel-controls > .carousel-control:hover { background:#ed207b;}  /* 화살표 선택 색상 */
.carousel-controls > .butn {border-radius:0}
.carousel-controls > .carousel-control > .fa {font-size:30px;vertical-align: middle}



@media (max-width: 768px) {
      .carousel-controls-wrap {position:relative; width:100%}
      .carousel-controls{height:50px;}
      .carousel-controls > .carousel-indicators {height:50px;padding:0 20px;line-height: 50px}
      .carousel-controls > .carousel-control {height:48px;width: 48px; line-height: 50px}
      .carousel-controls > .carousel-control > .fa {font-size:25px}
 
      .col-md-5{width:100%}
      .col-lg-5{position:relative;min-height:1px;padding-left:15px;padding-right:0px; float:right;}
      .col-lg-offset-7{margin-left:35.8%}

}
@media (min-width: 769px) and (max-width: 991px) {
      .carousel-controls-wrap {position:relative}
	  .carousel-controls > .carousel-indicators {padding:0 30px}
}


/* slider_full 컨트롤 (화살표 for PC ) */
.carousel-arrow-wrap {position:absolute; left:0;right:0; bottom:240px; }  /* bottom:4px; - process bar 진행바 위에 4px 하단 여백 줌 */
.carousel-arrow-wrap > .pd-lr-10 { padding:0px !important;  }
.carousel-controls-arrow {height:60px;text-align:left; left:0px; padding-right:0px !important; width:58px; margin:0px; padding:0px; }
.carousel-controls-arrow > .carousel-control { height:58px;width: 58px; line-height: 60px;text-shadow: 0 0px 0px rgba(0, 0, 0, 0); filter: alpha(opacity=100);opacity:1;font-size:0;margin-left:-3px;padding:0; background:#000000;}
.carousel-controls-arrow > .carousel-control:hover { background:#ed207b;}
.carousel-controls-arrow > .butn {border-radius:0}
.carousel-controls-arrow > .carousel-control > .fa {font-size:30px;vertical-align: middle}

.carousel-arrow-wrap .arrow-left { float:left; z-index:999; }
.carousel-arrow-wrap .arrow-right { float:right; z-index:999; }

@media (max-width: 768px) {
	.carousel-arrow-wrap {position:absolute; left:0;right:0; bottom:240px; }  
    .carousel-controls-arrow-wrap {position:relative; padding:0px;}
    .carousel-controls-arrow{height:50px; margin:0px; padding:0px;}
	.carousel-arrow-wrap .arrow-left { float:left; z-index:999; }
	.carousel-arrow-wrap .arrow-right { float:right; z-index:999; }
}
@media (min-width: 769px) and (max-width: 991px) {
      .carousel-controls-wrap {position:relative;}
}



/* 배너 :: 슬라이드 */
/* ㄴ 배너내부의 제목글 크기 수정*/
#fullCarousel.carousel .carousel-caption h1,
#msizeCarousel.carousel .carousel-caption h1{color:#fff; font-size:50px; font-weight:800} /* 데스크탑 폰트 크기 */

@media (min-width: 769px) and (max-width: 991px) {
      #fullCarousel.carousel .carousel-caption h1,
      #msizeCarousel.carousel .carousel-caption h1{font-size:42px; font-weight:800} /* 태블릿 폰트 크기 */
}

@media (min-width: 481px) and (max-width: 768px) {
      #fullCarousel.carousel .carousel-caption h1,
      #msizeCarousel.carousel .carousel-caption h1{font-size:35px; font-weight:800; font-family:'Noto Sans KR', 'Open Sans', Sans-serif;} /* 모바일 폰트 크기 */
}

@media (max-width: 480px) {
      #fullCarousel.carousel .carousel-caption h1,
      #msizeCarousel.carousel .carousel-caption h1{font-size:28px; font-weight:800; font-family:'Noto Sans KR', 'Open Sans', Sans-serif;} /* 모바일S 폰트 크기 */
}

/* ㄴ 배너내부의 요약글 크기 수정*/
#fullCarousel.carousel .carousel-caption p,
#msizeCarousel.carousel .carousel-caption p{color:rgba(255, 255, 255, 0.6); font-size:24px; line-height:40px;} /* 데스크탑  폰트 크기 */

@media (min-width: 769px) and (max-width: 991px) {
      #fullCarousel.carousel .carousel-caption p,
      #msizeCarousel.carousel .carousel-caption p{color:rgba(255, 255, 255, 0.6); font-size:24px; line-height:40px; font-family:'Noto Sans KR', 'Open Sans', Sans-serif;} /* 태블릿 폰트 크기 */
	  #fullCarousel.carousel .carousel-caption p {padding-top:25px}
}

@media (min-width: 481px) and (max-width: 768px) {
      #fullCarousel.carousel .carousel-caption p,
      #msizeCarousel.carousel .carousel-caption p{color:rgba(255, 255, 255, 0.6); font-size:18px; line-height:33px; font-family:'Noto Sans KR', 'Open Sans', Sans-serif;} /* 모바일 폰트 크기 */
	  #fullCarousel.carousel .carousel-caption p {padding-top:20px}
}

@media (max-width: 480px) {
      #fullCarousel.carousel .carousel-caption p,
      #msizeCarousel.carousel .carousel-caption p{color:rgba(255, 255, 255, 0.6); font-size:16px; line-height:26px;letter-spacing:-0.5px} /* 모바일 폰트 크기 */
	  #fullCarousel.carousel .carousel-caption p {padding-top:10px}
}